Smart Workpapers System Requirements


Software

Minimum version
Operating System*Windows 10
Office**

Office 2016/365

Browsers^Chrome, Edge, Firefox
Microsoft .NET FrameworkVersion 4.6.2


* Non Windows environments are not supported. 


** Requires a 32 bit version of Office

** Requires local version Office for Add-ins to be functional

** Office 2013 Microsoft Support expired 4/10/18. Our software is no longer supported on these older versions as updates are no longer tested on platforms that aren't supported by Microsoft.


^ We do not recommend the use of Internet Explorer as not all features are compatible. Chrome is the recommended browser. 


 

An internet connection is required.

Did you find it helpful? Yes No

Send feedback
Sorry we couldn't be helpful. Help us improve this article with your feedback.